.sprite3 { background: url(https://allsportlinks.net/css/sprite_prognozy.png?0.31) no-repeat top left;width: 16px;height: 16px;display: inline-block;margin-top: 3px;float: left; margin-right:10px;  } 
/*update next text only*/
.sprite3.abrahamtips { background-position: 0px 0px; width: 16px; height: 16px;  } 
.sprite3.adomastips { background-position: 0px -26px; width: 16px; height: 16px;  } 
.sprite3.alllister { background-position: 0px -52px; width: 16px; height: 16px;  } 
.sprite3.arbhunters { background-position: 0px -78px; width: 16px; height: 16px;  } 
.sprite3.asianbookie { background-position: 0px -104px; width: 16px; height: 16px;  } 
.sprite3.asianbookietip { background-position: 0px -130px; width: 16px; height: 16px;  } 
.sprite3.aussiefreebet { background-position: 0px -156px; width: 16px; height: 16px;  } 
.sprite3.bari91 { background-position: 0px -182px; width: 16px; height: 16px;  } 
.sprite3.bet1x2 { background-position: 0px -208px; width: 16px; height: 16px;  } 
.sprite3.bet88 { background-position: 0px -234px; width: 16px; height: 16px;  } 
.sprite3.bet1015 { background-position: 0px -260px; width: 16px; height: 16px;  } 
.sprite3.betbox { background-position: 0px -286px; width: 16px; height: 16px;  } 
.sprite3.betexplorer { background-position: 0px -312px; width: 16px; height: 16px;  } 
.sprite3.betformoney { background-position: 0px -338px; width: 16px; height: 16px;  } 
.sprite3.Betguide { background-position: 0px -364px; width: 16px; height: 16px;  } 
.sprite3.betmagnet { background-position: 0px -390px; width: 16px; height: 16px;  } 
.sprite3.betonmobile { background-position: 0px -416px; width: 16px; height: 16px;  } 
.sprite3.Betonsuccess { background-position: 0px -442px; width: 16px; height: 16px;  } 
.sprite3.betoracle { background-position: 0px -468px; width: 16px; height: 16px;  } 
.sprite3.betpluswin { background-position: 0px -494px; width: 16px; height: 16px;  } 
.sprite3.betrescue { background-position: 0px -520px; width: 16px; height: 16px;  } 
.sprite3.bets4 { background-position: 0px -546px; width: 16px; height: 16px;  } 
.sprite3.betseek { background-position: 0px -572px; width: 16px; height: 16px;  } 
.sprite3.betsforbets { background-position: 0px -598px; width: 16px; height: 16px;  } 
.sprite3.betship { background-position: 0px -624px; width: 16px; height: 16px;  } 
.sprite3.betshoot { background-position: 0px -650px; width: 16px; height: 16px;  } 
.sprite3.betsky { background-position: 0px -676px; width: 16px; height: 16px;  } 
.sprite3.betsntips { background-position: 0px -702px; width: 16px; height: 16px;  } 
.sprite3.betteam { background-position: 0px -728px; width: 16px; height: 16px;  } 
.sprite3.bettinganalyst { background-position: 0px -754px; width: 16px; height: 16px;  } 
.sprite3.betting-analyst { background-position: 0px -780px; width: 16px; height: 16px;  } 
.sprite3.bettingpicks { background-position: 0px -806px; width: 16px; height: 16px;  } 
.sprite3.bettome { background-position: 0px -832px; width: 16px; height: 16px;  } 
.sprite3.bettotal { background-position: 0px -858px; width: 16px; height: 16px;  } 
.sprite3.betzona { background-position: 0px -884px; width: 16px; height: 16px;  } 
.sprite3.bjbet { background-position: 0px -910px; width: 16px; height: 16px;  } 
.sprite3.blacksoccertips { background-position: 0px -936px; width: 16px; height: 16px;  } 
.sprite3.blank { background-position: 0px -962px; width: 16px; height: 16px;  } 
.sprite3.bookmakerrating { background-position: 0px -988px; width: 16px; height: 16px;  } 
.sprite3.boxbets { background-position: 0px -1014px; width: 16px; height: 16px;  } 
.sprite3.bulletbet { background-position: 0px -1040px; width: 16px; height: 16px;  } 
.sprite3.canbet { background-position: 0px -1066px; width: 16px; height: 16px;  } 
.sprite3.cappersbrain { background-position: 0px -1092px; width: 16px; height: 16px;  } 
.sprite3.capperspicks { background-position: 0px -1118px; width: 16px; height: 16px;  } 
.sprite3.cbssports { background-position: 0px -1144px; width: 16px; height: 16px;  } 
.sprite3.clubcapper { background-position: 0px -1170px; width: 16px; height: 16px;  } 
.sprite3.collegefootballpoll { background-position: 0px -1196px; width: 16px; height: 16px;  } 
.sprite3.combobets { background-position: 0px -1222px; width: 16px; height: 16px;  } 
.sprite3.correctbet { background-position: 0px -1248px; width: 16px; height: 16px;  } 
.sprite3.csgoforecast { background-position: 0px -1274px; width: 16px; height: 16px;  } 
.sprite3.csgopositive { background-position: 0px -1300px; width: 16px; height: 16px;  } 
.sprite3.cspick { background-position: 0px -1326px; width: 16px; height: 16px;  } 
.sprite3.cyberlobby { background-position: 0px -1352px; width: 16px; height: 16px;  } 
.sprite3.cybersport { background-position: 0px -1378px; width: 16px; height: 16px;  } 
.sprite3.docsports { background-position: 0px -1404px; width: 16px; height: 16px;  } 
.sprite3.donbest { background-position: 0px -1430px; width: 16px; height: 16px;  } 
.sprite3.donbets { background-position: 0px -1456px; width: 16px; height: 16px;  } 
.sprite3.dota2 { background-position: 0px -1482px; width: 16px; height: 16px;  } 
.sprite3.dota2experts { background-position: 0px -1508px; width: 16px; height: 16px;  } 
.sprite3.easyodds { background-position: 0px -1534px; width: 16px; height: 16px;  } 
.sprite3.ecyberbet { background-position: 0px -1560px; width: 16px; height: 16px;  } 
.sprite3.egabets { background-position: 0px -1586px; width: 16px; height: 16px;  } 
.sprite3.eplmasters { background-position: 0px -1612px; width: 16px; height: 16px;  } 
.sprite3.espn { background-position: 0px -1638px; width: 16px; height: 16px;  } 
.sprite3.esportbet { background-position: 0px -1664px; width: 16px; height: 16px;  } 
.sprite3.esportbettingpro { background-position: 0px -1690px; width: 16px; height: 16px;  } 
.sprite3.esportsbets24 { background-position: 0px -1716px; width: 16px; height: 16px;  } 
.sprite3.esportsbettingelite { background-position: 0px -1742px; width: 16px; height: 16px;  } 
.sprite3.esportsbettingtips { background-position: 0px -1768px; width: 16px; height: 16px;  } 
.sprite3.esportsonly { background-position: 0px -1794px; width: 16px; height: 16px;  } 
.sprite3.eurofootballtips { background-position: 0px -1820px; width: 16px; height: 16px;  } 
.sprite3.everytip { background-position: 0px -1846px; width: 16px; height: 16px;  } 
.sprite3.fansunite { background-position: 0px -1872px; width: 16px; height: 16px;  } 
.sprite3.fcbet { background-position: 0px -1898px; width: 16px; height: 16px;  } 
.sprite3.fctables { background-position: 0px -1924px; width: 16px; height: 16px;  } 
.sprite3.footballbetprofit { background-position: 0px -1950px; width: 16px; height: 16px;  } 
.sprite3.footballbookmakers { background-position: 0px -1976px; width: 16px; height: 16px;  } 
.sprite3.footballcapper { background-position: 0px -2002px; width: 16px; height: 16px;  } 
.sprite3.footballdata { background-position: 0px -2028px; width: 16px; height: 16px;  } 
.sprite3.footballtips365 { background-position: 0px -2054px; width: 16px; height: 16px;  } 
.sprite3.footboom { background-position: 0px -2080px; width: 16px; height: 16px;  } 
.sprite3.footstats { background-position: 0px -2106px; width: 16px; height: 16px;  } 
.sprite3.forebet { background-position: 0px -2132px; width: 16px; height: 16px;  } 
.sprite3.freebets { background-position: 0px -2158px; width: 16px; height: 16px;  } 
.sprite3.freebetting { background-position: 0px -2184px; width: 16px; height: 16px;  } 
.sprite3.freesoccerpredictions { background-position: 0px -2210px; width: 16px; height: 16px;  } 
.sprite3.fussballportal { background-position: 0px -2236px; width: 16px; height: 16px;  } 
.sprite3.gamblingsupport { background-position: 0px -2262px; width: 16px; height: 16px;  } 
.sprite3.Gametournament { background-position: 0px -2288px; width: 16px; height: 16px;  } 
.sprite3.gamopo { background-position: 0px -2314px; width: 16px; height: 16px;  } 
.sprite3.garagebetting { background-position: 0px -2340px; width: 16px; height: 16px;  } 
.sprite3.ggscpre { background-position: 0px -2366px; width: 16px; height: 16px;  } 
.sprite3.goals1000 { background-position: 0px -2392px; width: 16px; height: 16px;  } 
.sprite3.gosugamers { background-position: 0px -2418px; width: 16px; height: 16px;  } 
.sprite3.hkbettingtips { background-position: 0px -2444px; width: 16px; height: 16px;  } 
.sprite3.hockeymaniya { background-position: 0px -2470px; width: 16px; height: 16px;  } 
.sprite3.iambettor { background-position: 0px -2496px; width: 16px; height: 16px;  } 
.sprite3.ifdbets { background-position: 0px -2522px; width: 16px; height: 16px;  } 
.sprite3.imbalance { background-position: 0px -2548px; width: 16px; height: 16px;  } 
.sprite3.ingame { background-position: 0px -2574px; width: 16px; height: 16px;  } 
.sprite3.ingamer { background-position: 0px -2600px; width: 16px; height: 16px;  } 
.sprite3.insidebet { background-position: 0px -2626px; width: 16px; height: 16px;  } 
.sprite3.insiderbookie { background-position: 0px -2652px; width: 16px; height: 16px;  } 
.sprite3.intelbet { background-position: 0px -2678px; width: 16px; height: 16px;  } 
.sprite3.iprosportjimbo { background-position: 0px -2704px; width: 16px; height: 16px;  } 
.sprite3.items { background-position: 0px -2730px; width: 16px; height: 16px;  } 
.sprite3.iwinmore { background-position: 0px -2756px; width: 16px; height: 16px;  } 
.sprite3.justbookies { background-position: 0px -2782px; width: 16px; height: 16px;  } 
.sprite3.kibersport { background-position: 0px -2808px; width: 16px; height: 16px;  } 
.sprite3.kipercomua { background-position: 0px -2834px; width: 16px; height: 16px;  } 
.sprite3.kushvsporte { background-position: 0px -2860px; width: 16px; height: 16px;  } 
.sprite3.leaguespy { background-position: 0px -2886px; width: 16px; height: 16px;  } 
.sprite3.lestransferts { background-position: 0px -2912px; width: 16px; height: 16px;  } 
.sprite3.limso { background-position: 0px -2938px; width: 16px; height: 16px;  } 
.sprite3.livesport { background-position: 0px -2964px; width: 16px; height: 16px;  } 
.sprite3.livesportws { background-position: 0px -2990px; width: 16px; height: 16px;  } 
.sprite3.livsport { background-position: 0px -3016px; width: 16px; height: 16px;  } 
.sprite3.luckysport { background-position: 0px -3042px; width: 16px; height: 16px;  } 
.sprite3.macausoccertips { background-position: 0px -3068px; width: 16px; height: 16px;  } 
.sprite3.makeabet { background-position: 0px -3094px; width: 16px; height: 16px;  } 
.sprite3.matchplug { background-position: 0px -3120px; width: 16px; height: 16px;  } 
.sprite3.matchstat { background-position: 0px -3146px; width: 16px; height: 16px;  } 
.sprite3.maxgreat { background-position: 0px -3172px; width: 16px; height: 16px;  } 
.sprite3.mightytips { background-position: 0px -3198px; width: 16px; height: 16px;  } 
.sprite3.myracing { background-position: 0px -3224px; width: 16px; height: 16px;  } 
.sprite3.mysoccerpredictions { background-position: 0px -3250px; width: 16px; height: 16px;  } 
.sprite3.newhavensoft { background-position: 0px -3276px; width: 16px; height: 16px;  } 
.sprite3.newsofgambling { background-position: 0px -3302px; width: 16px; height: 16px;  } 
.sprite3.olgb { background-position: 0px -3328px; width: 16px; height: 16px;  } 
.sprite3.onlinebetting { background-position: 0px -3354px; width: 16px; height: 16px;  } 
.sprite3.onlinebookmakers { background-position: 0px -3380px; width: 16px; height: 16px;  } 
.sprite3.onthepunt { background-position: 0px -3406px; width: 16px; height: 16px;  } 
.sprite3.otstavka { background-position: 0px -3432px; width: 16px; height: 16px;  } 
.sprite3.pickstennis { background-position: 0px -3458px; width: 16px; height: 16px;  } 
.sprite3.plusbet { background-position: 0px -3484px; width: 16px; height: 16px;  } 
.sprite3.predictem { background-position: 0px -3510px; width: 16px; height: 16px;  } 
.sprite3.predictions365 { background-position: 0px -3536px; width: 16px; height: 16px;  } 
.sprite3.predictz { background-position: 0px -3562px; width: 16px; height: 16px;  } 
.sprite3.premiumbet { background-position: 0px -3588px; width: 16px; height: 16px;  } 
.sprite3.probukmeker { background-position: 0px -3614px; width: 16px; height: 16px;  } 
.sprite3.procappers { background-position: 0px -3640px; width: 16px; height: 16px;  } 
.sprite3.progamer { background-position: 0px -3666px; width: 16px; height: 16px;  } 
.sprite3.prognoz24 { background-position: 0px -3692px; width: 16px; height: 16px;  } 
.sprite3.prognozist { background-position: 0px -3718px; width: 16px; height: 16px;  } 
.sprite3.prognoznado { background-position: 0px -3744px; width: 16px; height: 16px;  } 
.sprite3.prognozoff { background-position: 0px -3770px; width: 16px; height: 16px;  } 
.sprite3.progressivebetting { background-position: 0px -3796px; width: 16px; height: 16px;  } 
.sprite3.proplay { background-position: 0px -3822px; width: 16px; height: 16px;  } 
.sprite3.propredictions { background-position: 0px -3848px; width: 16px; height: 16px;  } 
.sprite3.proznozist { background-position: 0px -3874px; width: 16px; height: 16px;  } 
.sprite3.proznoznado { background-position: 0px -3900px; width: 16px; height: 16px;  } 
.sprite3.rotowire { background-position: 0px -3926px; width: 16px; height: 16px;  } 
.sprite3.samtips { background-position: 0px -3952px; width: 16px; height: 16px;  } 
.sprite3.sbosoccerpicks { background-position: 0px -3978px; width: 16px; height: 16px;  } 
.sprite3.scorepredictor { background-position: 0px -4004px; width: 16px; height: 16px;  } 
.sprite3.settips { background-position: 0px -4030px; width: 16px; height: 16px;  } 
.sprite3.slybet { background-position: 0px -4056px; width: 16px; height: 16px;  } 
.sprite3.socceradvice { background-position: 0px -4082px; width: 16px; height: 16px;  } 
.sprite3.soccerpicks007 { background-position: 0px -4108px; width: 16px; height: 16px;  } 
.sprite3.soccerrating { background-position: 0px -4134px; width: 16px; height: 16px;  } 
.sprite3.soccersouls { background-position: 0px -4160px; width: 16px; height: 16px;  } 
.sprite3.soccertips { background-position: 0px -4186px; width: 16px; height: 16px;  } 
.sprite3.soccertips99 { background-position: 0px -4212px; width: 16px; height: 16px;  } 
.sprite3.soccertips168 { background-position: 0px -4238px; width: 16px; height: 16px;  } 
.sprite3.soccertipsking { background-position: 0px -4264px; width: 16px; height: 16px;  } 
.sprite3.soccervictory { background-position: 0px -4290px; width: 16px; height: 16px;  } 
.sprite3.soccerwinners { background-position: 0px -4316px; width: 16px; height: 16px;  } 
.sprite3.spacebet { background-position: 0px -4342px; width: 16px; height: 16px;  } 
.sprite3.sportcapping { background-position: 0px -4368px; width: 16px; height: 16px;  } 
.sprite3.sportinglife { background-position: 0px -4394px; width: 16px; height: 16px;  } 
.sprite3.sportovichok { background-position: 0px -4420px; width: 16px; height: 16px;  } 
.sprite3.sportplace { background-position: 0px -4446px; width: 16px; height: 16px;  } 
.sprite3.sportsbettingstats { background-position: 0px -4472px; width: 16px; height: 16px;  } 
.sprite3.sportschatexperts { background-position: 0px -4498px; width: 16px; height: 16px;  } 
.sprite3.sportschatplace { background-position: 0px -4524px; width: 16px; height: 16px;  } 
.sprite3.sportsgambler { background-position: 0px -4550px; width: 16px; height: 16px;  } 
.sprite3.sportsline { background-position: 0px -4576px; width: 16px; height: 16px;  } 
.sprite3.sportspredictions { background-position: 0px -4602px; width: 16px; height: 16px;  } 
.sprite3.sportspundit { background-position: 0px -4628px; width: 16px; height: 16px;  } 
.sprite3.sportsthunder { background-position: 0px -4654px; width: 16px; height: 16px;  } 
.sprite3.sportytrader { background-position: 0px -4680px; width: 16px; height: 16px;  } 
.sprite3.stakehunters { background-position: 0px -4706px; width: 16px; height: 16px;  } 
.sprite3.statarea { background-position: 0px -4732px; width: 16px; height: 16px;  } 
.sprite3.stavkiprognozy { background-position: 0px -4758px; width: 16px; height: 16px;  } 
.sprite3.stavochka { background-position: 0px -4784px; width: 16px; height: 16px;  } 
.sprite3.suretips365 { background-position: 0px -4810px; width: 16px; height: 16px;  } 
.sprite3.surewinsoccertips { background-position: 0px -4836px; width: 16px; height: 16px;  } 
.sprite3.tennisexplorer { background-position: 0px -4862px; width: 16px; height: 16px;  } 
.sprite3.tennispredictions { background-position: 0px -4888px; width: 16px; height: 16px;  } 
.sprite3.tennisprofit { background-position: 0px -4914px; width: 16px; height: 16px;  } 
.sprite3.tennistips24 { background-position: 0px -4940px; width: 16px; height: 16px;  } 
.sprite3.teslabet { background-position: 0px -4966px; width: 16px; height: 16px;  } 
.sprite3.thebet { background-position: 0px -4992px; width: 16px; height: 16px;  } 
.sprite3.thebetting { background-position: 0px -5018px; width: 16px; height: 16px;  } 
.sprite3.themidfield { background-position: 0px -5044px; width: 16px; height: 16px;  } 
.sprite3.thetennistipster { background-position: 0px -5070px; width: 16px; height: 16px;  } 
.sprite3.tipify { background-position: 0px -5096px; width: 16px; height: 16px;  } 
.sprite3.tipkiller { background-position: 0px -5122px; width: 16px; height: 16px;  } 
.sprite3.tips4betting { background-position: 0px -5148px; width: 16px; height: 16px;  } 
.sprite3.tips180 { background-position: 0px -5174px; width: 16px; height: 16px;  } 
.sprite3.tipsdevils { background-position: 0px -5200px; width: 16px; height: 16px;  } 
.sprite3.tngparlays { background-position: 0px -5226px; width: 16px; height: 16px;  } 
.sprite3.topbetpredict { background-position: 0px -5252px; width: 16px; height: 16px;  } 
.sprite3.topbukmeker { background-position: 0px -5278px; width: 16px; height: 16px;  } 
.sprite3.toptennistips { background-position: 0px -5304px; width: 16px; height: 16px;  } 
.sprite3.typersi { background-position: 0px -5330px; width: 16px; height: 16px;  } 
.sprite3.ukbettips { background-position: 0px -5356px; width: 16px; height: 16px;  } 
.sprite3.ukviptips { background-position: 0px -5382px; width: 16px; height: 16px;  } 
.sprite3.ultimatecapper { background-position: 0px -5408px; width: 16px; height: 16px;  } 
.sprite3.unikrn { background-position: 0px -5434px; width: 16px; height: 16px;  } 
.sprite3.unlimbet { background-position: 0px -5460px; width: 16px; height: 16px;  } 
.sprite3.vippicks { background-position: 0px -5486px; width: 16px; height: 16px;  } 
.sprite3.virtualbet24 { background-position: 0px -5512px; width: 16px; height: 16px;  } 
.sprite3.vitibet { background-position: 0px -5538px; width: 16px; height: 16px;  } 
.sprite3.vprognoze { background-position: 0px -5564px; width: 16px; height: 17px;  } 
.sprite3.vseprosport { background-position: 0px -5591px; width: 16px; height: 16px;  } 
.sprite3.wagertalk { background-position: 0px -5617px; width: 16px; height: 16px;  } 
.sprite3.walterfootbal { background-position: 0px -5643px; width: 16px; height: 16px;  } 
.sprite3.weekendfootball { background-position: 0px -5669px; width: 16px; height: 16px;  } 
.sprite3.wellplay { background-position: 0px -5695px; width: 16px; height: 16px;  } 
.sprite3.winhit { background-position: 0px -5721px; width: 16px; height: 16px;  } 
.sprite3.winmatchday { background-position: 0px -5747px; width: 16px; height: 16px;  } 
.sprite3.wintips { background-position: 0px -5773px; width: 16px; height: 16px;  } 
.sprite3.wintips12 { background-position: 0px -5799px; width: 16px; height: 16px;  } 
.sprite3.wintipsinfo { background-position: 0px -5825px; width: 16px; height: 16px;  } 
.sprite3.wonderpunter { background-position: 0px -5851px; width: 16px; height: 16px;  } 
.sprite3.worldcupbetting { background-position: 0px -5877px; width: 16px; height: 16px;  } 
.sprite3.wowprognoz { background-position: 0px -5903px; width: 16px; height: 16px;  } 
.sprite3.zulubet { background-position: 0px -5929px; width: 16px; height: 16px;  } 